/*CUSTOM*/
.warn {
	background-color:white;
	color:red;
	padding:10px;
	font-size:16px;
	text-align:center;
	border-radius: 10px;
}
.mu-primary-btn:hover {
  background-color:LemonChiffon;
  color:white;
  border: solid 2px white;
}
.title {
	font-family: 'Oswald', sans-serif !important;
}

.index-tile{
	border: solid white 5px;
	border-radius: 30px;
	min-height:170px;
	color:white;
	background-color:rgba(0,90,171,0.8);
	margin:10px;
}

.index-tile:hover{
	color:rgba(0,90,171,1);
	background-color: rgba(200,200,200,0.8);
	border: solid rgba(0,90,171,1) 2px;
}
.bottom-left {
	position: absolute;
	font-weight: 700;
	font-size: 40px;
	color: AntiqueWhite ;
	bottom: 0;
	left: 10;
}
.bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;

		-webkit-transform: rotate(-45deg);
/* Firefox */
-moz-transform: rotate(-45deg);
/* IE */
-ms-transform: rotate(-45deg);
/* Opera */
-o-transform: rotate(-45deg);
}
.tile {
	/*margin: 0px;*/
	padding: 0px;

}
.tile img {
	border-radius: 10px 10px 0px 0px;
	width: 100%;
}
.tile :hover {
	width: 100%;
height: 100%;
color: #blue;
opacity: 0.2;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-color: rgba(186, 232, 2, 0.1);
}

.tile h3 {
	padding: 30px;
}
#hello{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
font-family: 'Georgia';
color: rgb(0, 0, 0); /*white text*/
font-weight: bold;
}

.naslov {
	padding:30px;
	color:#d3b379;
	background-color:#0075b2;
}
.podnaslov{
	padding-top:10px;
	text-align:center;
	text-transform: uppercase;
	background-color:#d3b379;
	color:white;
}
.podnaslov>h4>b{
	color:#0075b2;
}

.podnaslov1{
	box-shadow: 3px 3px 4px;
	margin-top:20px;
	padding:10px 0px 0px 0px;
	text-align:center;
	text-transform: uppercase;
	background-color:#d3b379;
	color:black;
}
.podnaslov1>h3>b{
	font-size:40px;
	padding: 10px;
	white-space: normal;
}
.hrs {
	padding:0px;
}
.naslov>h1>b {
	font-family: 'Lato', sans-serif !important;
	font-weight:700;
	font-size: 48px;
}

p {
	font-family: 'Open Sans', sans-serif !important;
	font-weight:300;
	font-size:20px;
}
.shopping-cart-xs>a{
	text-align: :center;
	padding:10px;
	font-family: 'Lato', sans-serif !important;
	font-weight:700;
	font-size: 18px;
}
.shopping-cart>a{
	text-align: :center;
	padding:30px;
	font-family: 'Lato', sans-serif !important;
	font-weight:700;
	font-size: 40px;
}

.maint {
	font-size:24px;
	font-family: 'Open Sans', sans-serif !important;
	font-weight:300
}
.naslov1 {
	padding:10px;

	height: 100px;;

}

.quotes {display: none;}

.naslov1>h3{
	font-family: 'Lato', sans-serif !important;
	font-size: 24px;
	text-align:center;
	text-transform: uppercase;
	color:#d3b379;
	display:none;
	text-shadow: 1px 1px 1px black;
}
.labelo {
	margin-top:30px;
	padding-top: 5px;
	padding-bottom: 5px;
	background:#e8e8e8;
	color:black;
	border-left: solid steelblue 8px;
}
@media all and (max-width: 1200px) { /* screen size until 1200px */
    body {
        font-size: 1.5em; /* 1.5x default size */
    }
}
@media all and (max-width: 1000px) { /* screen size until 1000px */
    body {
        font-size: 1.2em; /* 1.2x default size */
        }
    }
@media all and (max-width: 500px) { /* screen size until 500px */
    body {
        font-size: 0.8em; /* 0.8x default size */
        }
    }
